uuid: 75c9445f-460d-4ea7-856d-2a88033d55bc
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_publication_date
    - node.type.collection
  module:
    - datetime
id: node.collection.field_publication_date
field_name: field_publication_date
entity_type: node
bundle: collection
label: 'Publication date'
description: ''
required: true
translatable: true
default_value:
  -
    default_date_type: now
    default_date: now
default_value_callback: ''
settings: {  }
field_type: datetime
